## zsh-autocomplete 23.07.13

=== debian/changelog ===
zsh-autocomplete (23.07.13-0parrot10) stable; urgency=medium

  * Fix more litian in perm

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 11 Dec 2023 00:02:49 +0700

zsh-autocomplete (23.07.13-0parrot9) stable; urgency=medium

  * Attempt to fix dh_fixperms no such file or directory

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 10 Dec 2023 23:55:20 +0700

zsh-autocomplete (23.07.13-0parrot8) stable; urgency=medium

  * Add pristine-tar = True to gbp.conf

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 10 Dec 2023 21:15:02 +0700

zsh-autocomplete (23.07.13-0parrot7) stable; urgency=medium

  * Add gbp.conf

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 10 Dec 2023 21:09:44 +0700

zsh-autocomplete (23.07.13-0parrot6) stable; urgency=medium

  * Fix file permissions in lintian

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 04 Dec 2023 07:14:09 +0700

zsh-autocomplete (23.07.13-0parrot5) stable; urgency=medium

  * Update Debian's standard version
  * Add VCS field
  * Fix trailing whitespace
  * Fix trailing whitespace
  * Add misc to Depends

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 04 Dec 2023 06:59:23 +0700

zsh-autocomplete (23.07.13-0parrot4) parrot-updates; urgency=medium

  * Change CI script to use online URL

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 04 Dec 2023 06:45:18 +0700

zsh-autocomplete (23.07.13-0parrot3) parrot-updates; urgency=medium

  * Add CI build

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 27 Oct 2023 07:13:42 +0700

zsh-autocomplete (23.07.13-0parrot2) testing; urgency=medium

  * Update new file structure in the new version

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 03 Sep 2023 13:42:45 +0700

zsh-autocomplete (23.07.13-0parrot1) parrot-updates; urgency=medium

  * New upstream version 23.07.13

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 03 Sep 2023 13:31:24 +0700

zsh-autocomplete (22.01.21-0parrot1) parrot-updates; urgency=medium

  * Update install rules for new code structure

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 09 Feb 2022 16:37:24 +0700

zsh-autocomplete (22.01.21-0parrot0) parrot-updates; urgency=medium

  * New upstream version 22.01.21

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 09 Feb 2022 16:32:19 +0700

zsh-autocomplete (21.11.01-0parrot1) lts-updates; urgency=medium

  * Import new Upstream release.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 07 Jan 2022 23:56:19 +0100

zsh-autocomplete (21.08.09-0parrot1) rolling-testing; urgency=medium

  * New upstream version 21.08.09

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 21 Aug 2021 05:52:36 +0700

zsh-autocomplete (21.06.16-0parrot1) rolling-testing; urgency=medium

  * New upstream version 21.06.16

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 18 Jun 2021 19:48:51 +0700

zsh-autocomplete (21.06.01-0parrot1) rolling-testing; urgency=medium

  * New upstream version 21.06.01

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 14 Jun 2021 16:59:31 +0700

zsh-autocomplete (21.05.23-0parrot1) rolling-testing; urgency=medium

  * New upstream version 21.05.23

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 02 Jun 2021 02:30:07 +0700

zsh-autocomplete (21.04.24-parrot0) rolling-testing; urgency=medium

  * New upstream version 21.04.24

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 06 May 2021 15:14:44 +0700

zsh-autocomplete (21.03.19-parrot1) rolling; urgency=medium

  * Update package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 07:27:58 +0100

zsh-autocomplete (21.03.19-parrot0) rolling-testing; urgency=medium

  [ Nong Hoang Tu ]
  * New upstream version 21.03.19

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 27 Mar 2021 07:27:05 +0100

zsh-autocomplete (21.03.12-parrot0) rolling-testing; urgency=medium

  * New upstream version 21.03.12

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 13 Mar 2021 04:49:12 +0700

zsh-autocomplete (21.03.07-parrot0) rolling-testing; urgency=medium

  * New upstream version 21.03.07

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 11 Mar 2021 05:19:08 +0700

zsh-autocomplete (21.02.20-parrot0) rolling-testing; urgency=medium

  * New upstream version 21.02.20

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 21 Feb 2021 11:27:50 +0700

zsh-autocomplete (21.02.14-parrot0) rolling-testing; urgency=medium
  [ Nong Hoang Tu ]
  * New upstream version 21.02.14

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sun, 21 Feb 2021 01:12:09 +0700

zsh-autocomplete (21.02.03-parrot1) rolling-testing; urgency=medium

  * debian/control: Bump Standards-Version: to 4.5.1. No changes needed.

 -- Vangelis Mouhtsis <vangelis@gnugr.org>  Thu, 04 Feb 2021 09:17:17 +0200

zsh-autocomplete (21.02.03-1) rolling-testing; urgency=medium

  [ dmknght ]
  * Import Upstream version 1.7

  [ Nong Hoang Tu ]
  * Add watch file
  * New upstream version 21.02.03

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 04 Feb 2021 14:06:48 +0700

zsh-autocomplete (1.7-parrot1) rolling; urgency=medium

  * Fix version name and add more commit history to changelog

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 16 Dec 2020 07:32:04 +0700

zsh-autocomplete (1.7-parrot0) rolling; urgency=medium

  * Upstream 40cd8dfcc9d1718a26b102b8499c561ad7655646
  * Complete fix for CPU leak issue when use apt
  * Fix compinit cache invalidation
  * Long list performance improvemnt
  * Fix expand prefix causes adding /

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 11 Dec 2020 12:24:49 +0700

zsh-autocomplete (1.6-parrot0) rolling; urgency=medium

  * Fix CPU leak issue when use apt

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 09 Dec 2020 01:31:53 +0700

zsh-autocomplete (1.5-parrot0) rolling-testing; urgency=medium

  * Fix CPU leak issue
  * Fix some troubles of unambigous

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Wed, 25 Nov 2020 22:12:49 +0700

zsh-autocomplete (1.4-parrot0) rolling-testing; urgency=medium

  * Sync latest update
  * Improve completion performance
  * Fix some completion bug


