=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@
override_dh_fixperms:
	chmod 755 debian/zsh-autocomplete/usr/share/zsh-autocomplete/Functions/Init/.*
	chmod 755 debian/zsh-autocomplete/usr/share/zsh-autocomplete/Functions/Widgets/.*
	chmod 644 debian/zsh-autocomplete/usr/share/zsh-autocomplete/Functions/Widgets/.autocomplete:complete-word:post
	chmod 755 debian/zsh-autocomplete/usr/share/zsh-autocomplete/zsh-autocomplete.plugin.zsh
	chmod 644 debian/zsh-autocomplete/usr/share/zsh-autocomplete/Completions/*
	chmod 755 debian/zsh-autocomplete/usr/share/zsh-autocomplete/Completions/
	chmod 755 debian/zsh-autocomplete/usr/share/zsh-autocomplete/Functions/Util/.autocomplete:patch
	chmod 755 debian/zsh-autocomplete/usr/share/zsh-autocomplete/Functions/Util/.autocomplete:zle-flags
	dh_fixperms
