=== debian/watch ===
version=4
https://github.com/marlonrichert/zsh-autocomplete/tags/ .*/(\d.*).tar.gz
